<h4 class="mt-3 pl-4" >News</h4>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="#">Home</a></li>
      <li class="breadcrumb-item active" aria-current="page">About US</li>
    </ol>
  </nav>
<div class="w-100 d-flex">
    <div class=" col-md-3" style="   background: #fff;
    border-radius:5px;">
      <app-leftnav [navData]=data></app-leftnav>
    </div>
    <div class=" col-md-9">
        <app-newscards></app-newscards>
    </div>
</div>
